Subject: [ADMIN] linux-mips.org downtime

From: Ralf Baechle <[email-masked]>
Date: Fri, 22 Nov 2002 12:43:10 +0100

Next Tuesday, November 26, we're planning to upgrade the disk drives of
the linux-mips.org server machine.  We expect the procedure to take most
of the work day.  I'll try to temporarily move services to other machines
temporarily.  As for ftp I'd like to point people to oss.sgi.com which
still is a mirror of ftp.linux-mips.org and much higher bandwidth than
the backup machine.

Thanks,

  Ralf